/*     440075 : 타이틀 텍스트      */
.title__440075__ {font-size:0}
.title__440075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__440075__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__440075__.style_top p {padding-top:10px}
.title__440075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__440075__.style_right p {padding-right:14px}
.title__440075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__440075__.style_bottom p {padding-bottom:12px}
.title__440075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__440075__.style_left p {padding-left:14px}
.title__440075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__440075__.style_circle1 p {padding-left:18px}
.title__440075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__440075__.style_circle2 p {padding-left:18px}
.title__440075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__440075__ p {font-size:20px}
	.title__440075__.style_top p:before {width:20px}
	.title__440075__.style_right p:before {height:20px}
	.title__440075__.style_bottom p:before {width:20px}
	.title__440075__.style_left p:before {height:20px}
}

/*     435515 : 타이틀 텍스트      */
.title__435515__ {font-size:0}
.title__435515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__435515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__435515__.style_top p {padding-top:10px}
.title__435515__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__435515__.style_right p {padding-right:14px}
.title__435515__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__435515__.style_bottom p {padding-bottom:12px}
.title__435515__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__435515__.style_left p {padding-left:14px}
.title__435515__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__435515__.style_circle1 p {padding-left:18px}
.title__435515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__435515__.style_circle2 p {padding-left:18px}
.title__435515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__435515__ p {font-size:16px}
	.title__435515__.style_top p:before {width:16px}
	.title__435515__.style_right p:before {height:16px}
	.title__435515__.style_bottom p:before {width:16px}
	.title__435515__.style_left p:before {height:16px}
}

/*     435525 : 장문 텍스트      */
.textarea__435525__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__435525__ p {font-size:15px}
}

/*     435535 : 타이틀 텍스트      */
.title__435535__ {font-size:0}
.title__435535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__435535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__435535__.style_top p {padding-top:10px}
.title__435535__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__435535__.style_right p {padding-right:14px}
.title__435535__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__435535__.style_bottom p {padding-bottom:12px}
.title__435535__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__435535__.style_left p {padding-left:14px}
.title__435535__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__435535__.style_circle1 p {padding-left:18px}
.title__435535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__435535__.style_circle2 p {padding-left:18px}
.title__435535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__435535__ p {font-size:16px}
	.title__435535__.style_top p:before {width:16px}
	.title__435535__.style_right p:before {height:16px}
	.title__435535__.style_bottom p:before {width:16px}
	.title__435535__.style_left p:before {height:16px}
}

/*     435545 : 장문 텍스트      */
.textarea__435545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__435545__ p {font-size:15px}
}

/*     435555 : 타이틀 텍스트      */
.title__435555__ {font-size:0}
.title__435555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__435555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__435555__.style_top p {padding-top:10px}
.title__435555__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__435555__.style_right p {padding-right:14px}
.title__435555__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__435555__.style_bottom p {padding-bottom:12px}
.title__435555__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__435555__.style_left p {padding-left:14px}
.title__435555__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__435555__.style_circle1 p {padding-left:18px}
.title__435555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__435555__.style_circle2 p {padding-left:18px}
.title__435555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__435555__ p {font-size:16px}
	.title__435555__.style_top p:before {width:16px}
	.title__435555__.style_right p:before {height:16px}
	.title__435555__.style_bottom p:before {width:16px}
	.title__435555__.style_left p:before {height:16px}
}

/*     435565 : 장문 텍스트      */
.textarea__435565__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__435565__ p {font-size:15px}
}

/*     435575 : 타이틀 텍스트      */
.title__435575__ {font-size:0}
.title__435575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__435575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__435575__.style_top p {padding-top:10px}
.title__435575__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__435575__.style_right p {padding-right:14px}
.title__435575__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__435575__.style_bottom p {padding-bottom:12px}
.title__435575__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__435575__.style_left p {padding-left:14px}
.title__435575__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__435575__.style_circle1 p {padding-left:18px}
.title__435575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__435575__.style_circle2 p {padding-left:18px}
.title__435575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__435575__ p {font-size:16px}
	.title__435575__.style_top p:before {width:16px}
	.title__435575__.style_right p:before {height:16px}
	.title__435575__.style_bottom p:before {width:16px}
	.title__435575__.style_left p:before {height:16px}
}

/*     435585 : 장문 텍스트      */
.textarea__435585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__435585__ p {font-size:15px}
}

/*     440085 : 타이틀 텍스트      */
.title__440085__ {font-size:0}
.title__440085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__440085__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__440085__.style_top p {padding-top:10px}
.title__440085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__440085__.style_right p {padding-right:14px}
.title__440085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__440085__.style_bottom p {padding-bottom:12px}
.title__440085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__440085__.style_left p {padding-left:14px}
.title__440085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__440085__.style_circle1 p {padding-left:18px}
.title__440085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__440085__.style_circle2 p {padding-left:18px}
.title__440085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__440085__ p {font-size:20px}
	.title__440085__.style_top p:before {width:20px}
	.title__440085__.style_right p:before {height:20px}
	.title__440085__.style_bottom p:before {width:20px}
	.title__440085__.style_left p:before {height:20px}
}

/*     435695 : 타이틀 텍스트      */
.title__435695__ {font-size:0}
.title__435695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__435695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__435695__.style_top p {padding-top:10px}
.title__435695__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__435695__.style_right p {padding-right:14px}
.title__435695__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__435695__.style_bottom p {padding-bottom:12px}
.title__435695__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__435695__.style_left p {padding-left:14px}
.title__435695__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__435695__.style_circle1 p {padding-left:18px}
.title__435695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__435695__.style_circle2 p {padding-left:18px}
.title__435695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__435695__ p {font-size:16px}
	.title__435695__.style_top p:before {width:16px}
	.title__435695__.style_right p:before {height:16px}
	.title__435695__.style_bottom p:before {width:16px}
	.title__435695__.style_left p:before {height:16px}
}

/*     435705 : 한줄 텍스트      */
.text__435705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__435705__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__435705__ p {font-size:15px}
}

/*     435775 : 한줄 텍스트      */
.text__435775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#F7931D;letter-spacing:0;line-height:1.5em;
}
.text__435775__ p a {color:#F7931D}

@media all and (min-width:1024px){
	.text__435775__ p {font-size:15px}
}

/*     440095 : 타이틀 텍스트      */
.title__440095__ {font-size:0}
.title__440095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__440095__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__440095__.style_top p {padding-top:10px}
.title__440095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__440095__.style_right p {padding-right:14px}
.title__440095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__440095__.style_bottom p {padding-bottom:12px}
.title__440095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__440095__.style_left p {padding-left:14px}
.title__440095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__440095__.style_circle1 p {padding-left:18px}
.title__440095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__440095__.style_circle2 p {padding-left:18px}
.title__440095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__440095__ p {font-size:20px}
	.title__440095__.style_top p:before {width:20px}
	.title__440095__.style_right p:before {height:20px}
	.title__440095__.style_bottom p:before {width:20px}
	.title__440095__.style_left p:before {height:20px}
}

/*     435605 : 타이틀 텍스트      */
.title__435605__ {font-size:0}
.title__435605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__435605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__435605__.style_top p {padding-top:10px}
.title__435605__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__435605__.style_right p {padding-right:14px}
.title__435605__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__435605__.style_bottom p {padding-bottom:12px}
.title__435605__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__435605__.style_left p {padding-left:14px}
.title__435605__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__435605__.style_circle1 p {padding-left:18px}
.title__435605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__435605__.style_circle2 p {padding-left:18px}
.title__435605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__435605__ p {font-size:16px}
	.title__435605__.style_top p:before {width:16px}
	.title__435605__.style_right p:before {height:16px}
	.title__435605__.style_bottom p:before {width:16px}
	.title__435605__.style_left p:before {height:16px}
}

/*     435615 : 장문 텍스트      */
.textarea__435615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__435615__ p {font-size:15px}
}

/*     442985 : 한줄 텍스트      */
.text__442985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#F7931D;letter-spacing:0;line-height:1.5em;
}
.text__442985__ p a {color:#F7931D}

@media all and (min-width:1024px){
	.text__442985__ p {font-size:15px}
}

/*     440105 : 타이틀 텍스트      */
.title__440105__ {font-size:0}
.title__440105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__440105__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__440105__.style_top p {padding-top:10px}
.title__440105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__440105__.style_right p {padding-right:14px}
.title__440105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__440105__.style_bottom p {padding-bottom:12px}
.title__440105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__440105__.style_left p {padding-left:14px}
.title__440105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__440105__.style_circle1 p {padding-left:18px}
.title__440105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__440105__.style_circle2 p {padding-left:18px}
.title__440105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__440105__ p {font-size:20px}
	.title__440105__.style_top p:before {width:20px}
	.title__440105__.style_right p:before {height:20px}
	.title__440105__.style_bottom p:before {width:20px}
	.title__440105__.style_left p:before {height:20px}
}

/*     435795 : 타이틀 텍스트      */
.title__435795__ {font-size:0}
.title__435795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__435795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__435795__.style_top p {padding-top:10px}
.title__435795__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__435795__.style_right p {padding-right:14px}
.title__435795__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__435795__.style_bottom p {padding-bottom:12px}
.title__435795__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__435795__.style_left p {padding-left:14px}
.title__435795__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__435795__.style_circle1 p {padding-left:18px}
.title__435795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__435795__.style_circle2 p {padding-left:18px}
.title__435795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__435795__ p {font-size:16px}
	.title__435795__.style_top p:before {width:16px}
	.title__435795__.style_right p:before {height:16px}
	.title__435795__.style_bottom p:before {width:16px}
	.title__435795__.style_left p:before {height:16px}
}

/*     435805 : 한줄 텍스트      */
.text__435805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__435805__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__435805__ p {font-size:15px}
}

/*     442975 : 한줄 텍스트      */
.text__442975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#F7931D;letter-spacing:0;line-height:1.5em;
}
.text__442975__ p a {color:#F7931D}

@media all and (min-width:1024px){
	.text__442975__ p {font-size:15px}
}

/*     436205 : 점선      */
.dashed_line__436205__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__436205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__436205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__436205__ {height:20px}
}

/*     440045 : 장문 텍스트      */
.textarea__440045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__440045__ p {font-size:15px}
}

/*     440145 : 한줄 텍스트      */
.text__440145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__440145__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__440145__ p {font-size:15px}
}

/*     440175 : 제목&내용 가로형      */
.text_horizontal__440175__ .title__440175__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__440175__ .text__440175__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__440175__:after {content:'';display:block;clear:both}
	.text_horizontal__440175__ .title__440175__ {box-sizing:border-box;float:left;margin:0;min-width:115px;padding-right:20px}
	.text_horizontal__440175__ .text__440175__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__440175__ .title__440175__ {font-size:15px}
	.text_horizontal__440175__ .text__440175__ {font-size:15px}
}

/*     440165 : 제목&내용 가로형      */
.text_horizontal__440165__ .title__440165__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__440165__ .text__440165__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__440165__:after {content:'';display:block;clear:both}
	.text_horizontal__440165__ .title__440165__ {box-sizing:border-box;float:left;margin:0;min-width:115px;padding-right:20px}
	.text_horizontal__440165__ .text__440165__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__440165__ .title__440165__ {font-size:15px}
	.text_horizontal__440165__ .text__440165__ {font-size:15px}
}

/*     440155 : 제목&내용 가로형      */
.text_horizontal__440155__ .title__440155__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__440155__ .text__440155__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__440155__:after {content:'';display:block;clear:both}
	.text_horizontal__440155__ .title__440155__ {box-sizing:border-box;float:left;margin:0;min-width:115px;padding-right:20px}
	.text_horizontal__440155__ .text__440155__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__440155__ .title__440155__ {font-size:15px}
	.text_horizontal__440155__ .text__440155__ {font-size:15px}
}

/*     440265 : 한줄 텍스트      */
.text__440265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__440265__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__440265__ p {font-size:15px}
}

/*     436145 : 번호형 리스트      */
.text_list__436145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__436145__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__436145__ ul li:first-child {margin-top:0}
.text_list__436145__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__436145__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__436145__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__436145__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__436145__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__436145__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__436145__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__436145__.s_size_300 i {border-width:2px}
.text_list__436145__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__436145__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__436145__ ul li {font-size:15px}
}

/*     440295 : 공백      */
.solid_line__440295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__440295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__440295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__440295__ {height:25px}
}

/*     436055 : 장문 텍스트      */
.textarea__436055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__436055__ p {font-size:15px}
}

